/* ---- CUSTOM DEFINED STYLESHEET chat_room ---- */ 

#popular_listings_container {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	margin: 0; 
	font-size: .8em;
}

#popular_listings_container a { 
	color: #255a85; 
}


#popular_listings_container br { 
	display: none;
}

#popular_listings_container h2 { 
	margin: 0;
	padding: 0; 
	margin-top: 10px;
}

#popular_listings_container h2 a { 
	text-decoration: none;
	color: #666;
	font-size: .9em;
}

#popular_listings_container .listingResultFooter { 
	font-size: .7em; 
}


#popular_listings_container .originatorString { 
	display: none; 
}


#featured_fronts_container .heading { 
	 font: bold 20px/15px Helvetica, Arial, sans-serif;
	 color: #333;
	 
}





.font {
    font-size: 11px;
}


div.fontSmall {
    font-size: 11px;
}

div.eplatinumResult, div.platinumResult {
    -moz-border-radius: 10px 10px 10px 10px;
    border: 4px solid silver;
    padding: 10px;
}

/* ---- CUSTOM DEFINED STYLESHEET default ---- */ 

a { color: #000000; text-decoration: none; }
a:visited { color: #000000; }
a:hover { color: #931216; text-decoration: bold; }
a.negative { color: #FFF; }
a span { cursor: pointer; }

body, p, ol, ul, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   13px;
  line-height: 18px;
  color: #000000;
}

/* ---- CUSTOM DEFINED STYLESHEET facebox ---- */ 



/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

#pt1_branding {
    width: 960px;
    height: 127px;
    border-bottom: 1px solid #FFF;
    background: none;

}
#pt1_search_bar {
    background: #000 url('../assets/search_bar_bg_nem.png') repeat-x;
    height: 30px;
    padding: 1px 12px 3px 8px;
}

body {
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    background-image: url("../../297/assets/backgroundfill.gif");
    background-position: center;
    text-align: center;
}


#rendered_weather {
    position: absolute;
    z-index: 1020;
    margin: 0 auto 0 auto;
    color: #FFF;
    text-align: left;
    width: 300px;
}
.pt1_feature .pt1_feature_header .pt1_selected {
    border: 2px solid #BABABA; border-bottom: 0;
    margin: 0;
}
.pt1_menu .pt1_button {
    border: 2px solid #931216;
    color: #931216;
    background: #FFFFFF;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    margin: 5px;
    line-height: 18px;
}
.pt1_feature .pt1_feature_header .pt1_item a {
    color: #931216;
    background: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
}
.pt1_item_group {
    background: #FFFFFF;
    padding-bottom: 15px;
}
.heading, .heading .help, .page_heading, .page_heading a {
    color: #000000;
    font-size: 21px;
    font-family: 'Arial Black';
    font-weight: normal;
    letter-spacing: -1;
    margin-bottom: 3px;
    text-align: left;
}
.pt1_menu {
    width: 100px;
    border-top: 1px solid #FFF;
    font-size: 13px;
    background: #FFFFFF;
    min-height: 800px;
    _height: 800px;
}
.pt1_menu .pt1_heading {
    background: #000 url('../assets/search_bar_bg_nem.png') repeat-x;
/*  background: #000099; */    
    padding: 5px;
    color: #000;
    border-bottom: 1px solid #FFF;
    font-size: 13px;
    font-weight: bold;
}

.pt1_redheading {
    background: #fff url('../assets/redgradient.png') repeat-x;
/*  background: #000099; */    
    padding: 5px;
    color: #FFF;
    border-bottom: 1px solid #FFF;
    font-size: 13px;
    font-weight: bold;
}

#pt1_horizontal_menu_container .pt1_menu {
    width: 960px;
    border-top: 1px solid #FFF;
    font-size: 13px;
    /* min-height: 170px;
    _height: 170px; */
    min-height: 27px;
    _height: 27px;
    background: #000000;
    line-height: 16px;
}
#pt1_main_secondary .story_item_info {
    font-size: 12px;
    font-style: italic;
    color: #7b7777;
}
.full_story .story_item .story_item_info {
    color: #7b7777;
    clear: both;
    padding: 3px 0 0 0;
}
.pt1_poll .story_item_info {
    font-size: 12px;
    color: #7b7777;
}
#digest_settings_container h3 {
    font-family: 'Arial';
    color: #931216;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    background: none;
    border: none;
}
.blogHeader .heading, .widgetHighlighted .heading, .viewProfilePane .heading {
    font-family: 'Arial';
    color: #931216;
    font-size: 17px;
    font-weight: bold;
}
.pt1_top_stories .lead_story .story_item_headline, .pt1_top_stories .photo_story .story_item_headline {
        color: #000;
    font-size: 16px;
    font-weight: bold;
}
.pt1_top_stories .secondary_story .story_item_headline {
    font-size: 16px;
    font-weight: bold;
}
#pt1_news_page #pt1_main_featured .story_item_headline {
    font-size: 16px;
    font-weight: bold;
}
#pt1_news_results_page .story_item_headline {
    font-size: 16px;
    font-weight: bold;
}
.image_caption {
  font-style: italic;
  color: #7b7777;
  width: 245px;
}
.signature_line {
    color: #7b7777;
    clear: both;
    padding: 3px 0 0 0;
    overflow: hidden;
    width: 100%;
}
.pt1_top_stories .story_item .story_item_info {
    color: #7b7777;
    clear: both;
    padding: 3px 0 0 0;
}
#pt1_news_list .story_item .story_item_info {
    color: #7b7777;
    clear: both;
    padding: 3px 0 0 0;
}
.image_caption, .video_caption, .rss_item_date {
    clear: both;
    font-size: 11px;
    color: #7b7777;
    line-height: 14px;
    text-align: left;
    width: 245px;
}

.story_item_content {
    padding-top: 5px;
}




.pt1_top_stories .first_column {
	float: left;
	width: 245px;
	_width: 235px;
	border-right: 1px solid #B0B0B0;
	padding: 0 3px 0 0;
}
.pt1_top_stories .second_column {
	float: left;
	_float: right;
        padding: 0px;
	width: 245px;
	_margin-left: 0px;
	margin-left: 0px;
border: none;
}
.pt1_top_stories .image_img {
	width: 245px;
        border: 1px solid white;
}
.pt1_top_stories .image_image {
margin-bottom:10px;
width:245px; 
}
.pt1_feature .pt1_feature_body {
	clear: both;
	width: 520px;
	_width: 520px;
	min-height: 390px;
	_height: 390px;
	background: url('../../../templates/publication_professional/images/feature_bg.jpg') top right no-repeat;
	padding: 5px;
	margin: 0;
}

div.simple-slideshow-container div.slideshow-image-wrapper img.image_img {
  max-width: 290px;
  width: 290px;
  float: left;
  *width: 290px;
  display: block;
  border: 0;
}

.full_story .story_item .story_item_content {
	padding-top: 5px;
	font-size: 14px;
	clear: both;
}


div.simple-slideshow-container {
  margin: 0;
  border: 0;
  _padding: 0;
  padding: 5px;
  padding-right: 20px;
  _padding-right: 10px;
  width: 285px;
  *width: 280px;
  max-width: 285px;
  width: expression("285px");
}

div.slideshow_container img.image_img {
  width: 285px;
  *width: 280px;
  float: right;
  padding: 0;
  margin: 0;
  _width: 285px;
  width: expression("285px");
}

div.simple-show-container div.slideshow-image-wrapper img.image_img {
  max-width: 285;
  _width: 285px;
  *width: 280px;
  display: block;
  border: 1px solid green;
float: left;
}

div.slideshow_container img.image_img {
  width: 285px;
  *width: 280px;
  float: left;
  padding: 0px;
  margin: 0;
  max-width: 285px;
}

#pt1_full_story #pt1_main_column {
	width: 495px;
	float: left;
}

#pt1_search_element_select{
    float: left;
    margin-right: 5px;
        padding-top: 2px;
    color: #FFF;
}

#pt1_search_element_bar {
    float: left;
    margin-right: 4px;
    color: #FFF;
}

/************************* For NEW BD **********************/


#pt1_business_directory_page #pt1_right_column.new_layout {
  float: right;
}

#pt1_business_directory_page #pt1_main_column_results {
  *width: 610px;
  _width: 610px;
  max-width: 630px;
  float: left;
}

#pt1_right_column div.playlist_matrix {
  _width: 300px;
  padding-top: 13px;
  _padding-top: 16px;
  padding-bottom: 0px;
}

#pt1_right_column div.playlist_matrix li.first {
  margin-left: 0px;
}

#pt1_right_column div.playlist_matrix li {
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: 0px;
  border-left: none;
  _padding-left: 5px;
  height: 160px;
}

#pt1_right_column div.playlist_matrix li a {
  margin: -10px 0px 0px 0px;
}

.tla
{
  padding:10px;
  background-color:#eeeeee;
  border-style:dotted;
  border-color:#cccccc;
  border-width:1px;
  text-align:left;
  margin-top:10px;
}
.tla_sponsor
{
  font-size:10px;
  font-weight:bold;
  text-align:left;
}

/************************* For NEW BD **********************/

.input {
display:none;
}

.stylish A:link {color: #333333; text-decoration: none}
.stylish A:visited {color: #333333; text-decoration: none}
.stylish A:active {color: #333333; text-decoration: none}
.stylish A:hover {color: #333333; text-decoration: none}

#pad {
text-color: #000;
}

/*************************  TV Listings  **********************/
#zcc-grid-label { 			/* grid label CSS */
	font: bold 16px Arial, Helvetica, sans-serif;
	margin: 0 0 2px;
	text-indent: 10px;
	}
#tms_widget_footer_wrap,
#zcc-wrap {					/* adjust width here  */
	width: 300px;
	margin: 0;
	}		
.zcc-primetime { 			/* Text within grid  */
	border-collapse: collapse;
	caption-side: top;
	font-size: 10px;
	color: #000;
	table-layout: fixed;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	margin: 0;
	width: 100%;
	}
.zcc-primetime td,
.zcc-primetime th {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 3px 4px 5px;
	overflow: hidden;
	font-family: Verdana, sans-serif;
	}
.zcc-primetime th {
	padding: 3px 4px;
	font-weight: normal;
	text-align: left;
	}
.zcc-primetime a {
	color: #000;
	text-decoration: underline;
	}
.zcc-primetime a:hover {
	text-decoration: none;
	}
.zcc-primetime .zcc-station,
.zcc-primetime .zcc-station .zcc-callsign {
	text-align: center;
	padding: 3px 0px 5px;
	}
.zcc-primetime .zcc-station img {
	text-align: center;
	}
#tms_widget_footer {   
	clear: both;
	color: #999;
	font-family: arial, sans-serif;
	font-size: 9px;
	line-height: 2;
	text-align: right;
	border-width: 0 1px 1px;
	border-style: solid;
	border-color: #999;
	margin: 0;
	}
#tms_widget_footer a:link,
#tms_widget_footer a:visited,
#tms_widget_footer a:hover,
#tms_widget_footer a:active {
	color: #999;
	text-decoration: none;
	}	
#tms_widget_footer a:hover {
	color: #666;
	text-decoration: underline;
	}

#pt1_home_left_column {
	float: left;
	width: 530px;
	text-align: left;
        overflow: hidden;
}

#pt1_home_right_column {
	float: right;
	width: 310px;
	text-align: left;
        overflow: hidden;
}

#pt1_vertical_content_container {
	min-height: 2185px;
}